/////////////////////////////////////////////////////////////////////////////
// English
/////////////////////////////////////////////////////////////////////////////

// Window Title message ///////////////////////////////////////////
"MESSAGE_TB1" = "Wireless Device Setup Wizard";

// Title message ///////////////////////////////////////////
"MESSAGE_TSW1" = "Wireless Device Setup";
"MESSAGE_TCU1" = "Temporarily connecting your device to your computer";
"MESSAGE_TDU1" = "Disconnecting Your Device and Your Computer";
"MESSAGE_TAW1" = "Setup using Automatic Wireless";
"MESSAGE_TAW1p" = "Setup using Automatic Wireless (one-push)";
"MESSAGE_TIN1" = "Important Notice";

// Button message /////////////////////////////////////////
"MESSAGE_BH1" = "Help";
"MESSAGE_BB1" = "Back";
"MESSAGE_BN1" = "Next";
"MESSAGE_BC1" = "Cancel";
"MESSAGE_BF1" = "Finish";

// Check Box //////////////////////////////////////////////
"MESSAGE_CB1" = "Checked and confirmed";

// View (Window) message ///////////////////////////////////////////
//SW1
"MESSAGE_GTU1" = "Using a USB cable temporarily connected to your wireless computer is the recommended wireless installation method.";
"MESSAGE_SHU1" = "Do you have a USB cable?";
"MESSAGE_RYU1" = "Yes, I have a USB cable to use for installation.";
"MESSAGE_RNU1" = "No, I do not have a USB cable.";
"MESSAGE_SAM1" = "Note: If you do not have a USB cable you can still setup your device wirelessly (Advanced Method).";
//UC1
"MESSAGE_GCU1" = "To configure the wireless device settings, temporarily connect your computer to the device using a USB cable.";
//UC2
"MESSAGE_GDU1" = "Please disconnect the USB cable between your computer and the device.";
//IN1
"MESSAGE_GIN2" = "Please refer to your Quick Setup Guide and configure wireless settings through the control panel, then follow the steps below.";
"MESSAGE_SPR1" = "1. After you  have configured the wireless settings a WLAN report will be printed by your device.";
"MESSAGE_SPR2" = "2. Please look at the report and confirm that your wireless connection is OK.";
"MESSAGE_SPR3" = "If you failed the wireless connection, please refer to the Quick Setup Guide and configure the wireless setting then run this install again.";
//IN2
"MESSAGE_GIN1" = "Please confirm the settings below before clicking \"Next\".";
"MESSAGE_SNK1" = "In order to connect your device to the wireless network, wireless security information (SSID/ESSID, network key) will be required.";
"MESSAGE_SNK2" = "Please refer to the documentation provided with your wireless access point to confirm the way to check security information.";
"MESSAGE_SNK3" = "If you couldn't find the information, please consult the access point/router manufacturer, or your system administrator, or internet provider.";
//IN3
"MESSAGE_GCS1" = "You have completed the wireless network setup.";
"MESSAGE_SCS1" = "Please click \"Next\" to continue installing drivers and software.";
//IN_JAVA
"MESSAGE_SJAVA1" = "Java runtime must be installed to continue with this setup process.";
"MESSAGE_SJAVA2" = "Please note, you must have an active internet connection to continue.";
